package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBankCodeYs;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBankCodeYsMapper {
    int insert(TbPlussBankCodeYs record);

    int insertSelective(TbPlussBankCodeYs record);
}